Fork me on GitHub"

# Beta diversity measures (`skbio.diversity.beta`)

This package provides implementations of beta diversity measures for computing sample dissimilarity. Users of this package should also explore `scipy.spatial.distance.pdist`, as it contains implementations of additional beta diversity metrics with interfaces similar to those provided here.

## Functions

`unweighted_unifrac`(u_counts, v_counts, …) | Compute unweighted UniFrac
`weighted_unifrac`(u_counts, v_counts, …[, …]) | Compute weighted UniFrac with or without branch length normalization